device_admin_pkg_name=com.afwsamples.testdpc
device_admin_pkg_location=https://testdpc-latest-apk.appspot.com
device_admin_pkg_signature_hash=gJD2YwtOiWJHkSMkkIfLRlj-quNqG1fb6v100QmzM9w=
wifi_ssid=
wifi_password=
wifi_security_type=
work_account_username=
work_account_password=
factory_reset_timeout_min=20
timeout_size=M
test_timeout_min=
mute_app_crash_dialogs=true
app_crash_whitelist=
oem_widgets=
